Jump to content
Sign in to follow this  
Guest Jide

gcc compiler

Recommended Posts

Guest Jide

I'm trying to install a gcc compiler for the mandrake 10.1 since it doesn't seem I have one ("gcc command not found")

So I have downloaded gcc-3.3.2-6mdk.i586.rpm

When I try to install it it says that "gcc-cpp[== 3.3.2-6mdk]" is not satisfied :unsure:

So I downloaded a gcc-cpp but I inadvertently installed the gcc-cpp-3.3.2-7mdk.i586.rpm package :oops:

which doesn't seem to work since it still says I need the 3.3.2-6 version (honestly do they really need to make that many versions? :screwy: )

So I've tried to uninstall the -7 package but I can't since it's needed by xorg something (what's that anyway?) :wall:

Any idea?

Thanks for your help...

Share this post


Link to post
Share on other sites

Try using RPMDrake. It will list the available packages from your installation CDs. gcc should be there. Check it and install it. It will install it in a snap. :jump:

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...